@charset "utf-8";

html {
}

body {
	font-family: "メイリオ", Meiryo,"Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro","ＭＳ ゴシック", sans-serif;
	font-size: 16px;
	line-height: 1.6;
	color: #000;
	word-wrap: break-word;
	background: #fff;
}
.clearfix {
	zoom:1;
}
.clearfix:after {
	content:"";
	display: block;
	clear: both; height: 0;
	visibility:hidden;
}
#container {
	min-width: 1200px;
	margin: 0 auto;
}
.wrapper {
	width: 1200px;
	margin: 0px auto;
}
.sp {
	display: none;
}
img{
	max-width: 100%;
}
@media screen and (max-width: 736px){
#container {min-width: 100%;}
#container .wrapper {width: 98%;}
.sp {display: block;}
.pc {display: none;}
}

/*下層*/
.lower_main section section {
    border:1px solid #bfbfbf;
    padding:19px;
    background: #fff;
    margin-bottom: 30px;
}
.lower_main section section section,
.lower_main section section section section,
.lower_main section section section section section{
    border:0;
    padding:0;
}
@media screen and (max-width: 736px){
.lower_main section section {
    padding:10px;
}
}
/*
　contents_column
****************************************/
#contents_column{
	margin: 0px auto;
}

/**---s:2カラム(サイドが左)---**/
#contents_column.two .side{
	width:25%;
	float: left;
}
#contents_column.two .main{
	width:70%;
	float: right;
}
/**---e:2カラム(サイドが左)---**/

/*
　header
****************************************/
#header {
	min-width: 1200px;
	margin: 0 auto;
    background: url(/images/common/repeat_bg02.gif) repeat;
}
#header .hd_top{
	background: url(/images/common/repeat_bg01.gif) repeat;
	padding: 5px 0 6px;
}
#header .hd_top h1{
	width: 100%;
	padding:0;
	margin:0;
	color: #fff;
	font-size: 13px;
}

@media screen and (max-width: 736px){
#header {min-width: 100%;}
}

svg#Capa_1{
    width: 42px;
    height: 42px;
    fill: #000000;
    position:absolute;
    top:0;
    left:0;
    top:12px;
}
.tel span{
    font-size:16px;
}

/*
　header-footer common
****************************************/
.logo_btn_set{
	padding: 20px 0 15px;
}
.logo_btn_set .logo{
	float: left;
	width: 230px;
	padding:0px 0 0 1px;
}
.logo_btn_set .btn{
	float: right;
	width: auto;
	position: relative;
	line-height: 1.2;
}
.logo_btn_set .btn a{
	text-decoration: none;
	display:block;
	color: #000000;
}
.logo_btn_set .btn a:hover{
	text-decoration: underline;
	opacity:0.7;
}
.logo_btn_set .btn .tel_wrap {
	float: right;
	/*width: 540px;*/
	width: auto;
	margin-right: 15px;
    color:#000000;
}
.logo_btn_set .btn .tel_wrap .tel_cont{
    font-size: 14px;
    position: relative;
    float: left;
    width: auto;
    padding-left: 50px;
}
.logo_btn_set .btn .tel_wrap .tel_cont div.tel_text{
	font-family: '小塚明朝 Pr6N H','小塚明朝 Pr6N','Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'Hiragino Mincho Pro', "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-style: bold;
	margin: 0 auto 2px;
	line-height:1;
}
.logo_btn_set .btn .tel_wrap .tel_cont div.tel_text span{
    font-family: '小塚明朝 Pr6N H','小塚明朝 Pr6N','Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'Hiragino Mincho Pro', "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size:16px;
	font-weight: normal;
}
.logo_btn_set .btn .tel_wrap .tel_cont div.tel_text .tel{
	font-size:43px;
    font-weight: bold;
}
@media screen and (max-width: 736px){
    .logo_btn_set .btn .tel_wrap .tel_cont div.tel_text .tel{
        font-size:35px;
        font-weight: bold;
    }
}
.logo_btn_set .btn .tel_wrap .tel_cont2{
    margin-top: 0px;
    clear: both;
    width: auto;
    font-size:12px;
    padding-left: 50px;
}
.logo_btn_set .btn .tel_wrap .tel_cont2 div{
	position: relative;
	margin: 0;
	font-size: 14px;
	width:auto;
}

.logo_btn_set .btn .tel_wrap .tel_cont2 .business_hours{
    margin-bottom:3px;
}
.logo_btn_set .btn .tel_wrap .tel_cont2 .address{
    margin-left:0;
    width:100%;
}
.logo_btn_set .btn .btn_wrap {
	float:right;
}
.logo_btn_set .btn .btn_wrap .head_btn_list li{
    float:left;
}
.logo_btn_set .btn .btn_wrap .head_btn_list li:first-child{
    margin-right:10px;
}
@media screen and (max-width: 736px){
    .logo_btn_set {
    	position:relative;
    }
    .logo_btn_set .logo{
    	width: 70%;
        padding: 1% 0 0 2px;
    }
    #footer .logo_btn_set .logo{
        float: none;
        margin: 0;
        text-align: center;
        width: auto;
        padding: 0 5%;
    }
    #footer .logo_btn_set .btn{
        display: block;
        width: 100%;
        float: none;
        position: static;
        margin: 3% auto 0;
    }
    #footer .logo_btn_set .btn .btn_wrap {
    	width: auto;
    	text-align: center;
    	margin: 0 auto;
    	top: 0;
    	position: relative;
    	margin-bottom: 3%;
    	float: none;
    }
    #footer .logo_btn_set .btn .tel_wrap {
    	float: none;
        width: 90%;
        font-size: 100%;
        margin: 0 5%;
    }
    .logo_btn_set .btn .tel_wrap .tel_cont{
        text-align:center;
        float:none;
    }
    .logo_btn_set .btn .tel_wrap .tel_cont svg#Capa_1{
        width:13%;
        top:25px;
    }
   .logo_btn_set .btn .tel_wrap .tel_cont div.tel{
        padding-left:0%;
        margin:0 auto 2px;
        font-size: 37px;
    }
   .logo_btn_set .btn .tel_wrap .tel_cont .tel .svg{
        display:none;
    }
   .logo_btn_set .btn .tel_wrap .tel_cont .tel a{
        color:#131313;
    }
    #footer .logo_btn_set .btn .btn_wrap ul{
        text-align: center;
    }
    #footer .logo_btn_set .btn .btn_wrap ul li{
        display: block;
        float: none;
        margin: 0 0 10px;
    }
}
/*
　footer
****************************************/
#footer {
	min-width: 1200px;
	margin: 0 auto;
}
#footer .ft_txt {
	background: #fff;
	padding: 25px 0;
	color: #000000;
	text-align: center;
}
#footer .ft_btm {
	padding: 6px 0 5px;;
}
#footer .ft_btm .link{
	float: left;
	width: 670px;
}
#footer .ft_btm.linkOnly .link{
	float: none;
	width: 100%;
}
#footer .link ul {
	margin: 0;
	text-align: center;
}
#footer .link ul li{
    margin-left: 54px;
    display: inline-block;
    position: relative;
    left: -10px;
    margin-left: 10px;
    margin-right: 20px;
    text-align: left;
}
#footer .link ul li:first-child{
    margin-left: 0px;
}
#footer .link ul li:before{
	color: #333;
    text-decoration: none;
    position: absolute;
    content: "→";
    left: -13px;
    font-size: 10px;
    top: 2px;
}
#footer .link ul li a{
	color: #333;
	text-decoration: none;
}

@media screen and (max-width: 736px){
#footer {min-width: 100%;}
#footer .ft_btm {
    display:none;
}
#footer .ft_txt {
    font-size:70%;
}
}

.footer_sns_wrap{
    background: url(/images/common/footer_bg.gif) repeat;
    padding:80px 0;
}
.footer_sns_wrap ul{
    
}
.footer_sns_wrap ul li{
    float:left;
    width:450px;
    margin-right:10px;
}
.footer_sns_wrap ul li:last-child{
    width:280px;
    margin:0;
}
.footer_sns_wrap ul li .line{
    margin-bottom:10px;
}
.footer_sns_wrap ul li .line a:hover,
.footer_sns_wrap ul li .ameblo a:hover{
    opacity:0.7;
}
.footer_sns_wrap ul li iframe{
    width:100%;
}

@media screen and (max-width: 736px){
    
    .footer_sns_wrap{
        padding:30px 0;
    }
    
    .footer_sns_wrap ul{
        margin: 0 5%;
    }
    .footer_sns_wrap ul li{
        float:none;
        width:100%;
        margin-right:0px;
        margin-bottom:10px;
        text-align: center;
    }
    .footer_sns_wrap ul li:last-child{
        width:100%;
        margin:0;
        text-align: center;
    }
    /*
    .footer_sns_wrap ul li iframe{
        height: 100% !important;
        width: 100% !important;
        max-width: 100%;
    }*/
    .footer_sns_wrap ul li #pageplugin{
        position: relative;
        left: 0;
        right: 0;
        width: 100%;
        max-width: 450px;
        margin: 0 auto;
    }
    .footer_sns_wrap ul li iframe#twitter-widget-0{
        max-width:100% !important;
        width: 100%!important;
    }
    .fb_iframe_widget,
    .fb_iframe_widget span,
    .fb_iframe_widget iframe[style]{
      width: 100%!important;
      text-align: center;
    }


    /* LINE@　友だちボタン*/
    .line_atto a {
        background:#25af00;
        box-shadow:0 5px 0 #219900;
        font-size:95%;
        display: inline-block;
        padding:10px;
        color:#fff;
        border-radius:6px;
        text-align:center;
        text-decoration: none;
        font-weight: bold;
        width:280px;
        margin:5% 0% 5% 0%;
    }
    .line_atto a:hover {
        background:#219900;
        -webkit-transform: translate3d(0px, 5px, 1px);
        -moz-transform: translate3d(0px, 5px, 1px);
        transform: translate3d(0px, 5px, 1px);
        box-shadow:none;
        color:#fff;
    }
}
/*
 copyright
****************************************/
#copyright {
    min-width:1200px;
	background-color: #000000;
	padding: 10px 0;
	text-align: center;
	color: #fff;
	font-size: 10px;
	line-height: 1;
}
@media screen and (max-width: 736px){
    #copyright {
        min-width: 100%;
        border-top:#fff 1px solid;
    }
}
/*
 gnav
****************************************/
.gnav {
    min-width:1200px;
    background:#fff;
    padding:0;
    margin:0px auto;
    /*border:#dcdcdc 1px solid;*/
}
#footer .gnav {
	border-width:0 0 1px 0;
}
.gnav ul{
    display:table;
    width:100%;
}
.gnav ul li{
    display:table-cell;
    border: none;
    position:relative;
    width: 12.28%;
}
.gnav ul li:before {
    border-right: 1px dotted #313131;
    content: "";
    position: absolute;
    left: 0;
    height: 13px;
    width: 1px;
    top: 38%;
}
.gnav ul li:last-child:after {
    border-right: 1px dotted #313131;
    content: "";
    position: absolute;
    right: 0;
    left:initial;;
    height: 13px;
    width: 1px;
    top: 38%;
}
.gnav ul li a{
    padding:13px 0;
    width:100%;
    font-family: '小塚明朝 Pr6N H','小塚明朝 Pr6N','Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'Hiragino Mincho Pro', "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    text-decoration:none;
    text-align:center;
    font-size:18px;
    font-weight: bold;
    color:#313131;
    line-height: 1;
    display: inline-block;
    position: relative;
    transition: .3s;
}
.gnav ul li a span{
    font-size: 16px;
	font-family: 'Work Sans', sans-serif;
	font-style: bold;
	letter-spacing: -0.5px;
	color: #313131;
}
.gnav ul li a:hover{
    background:none;
    text-decoration:none;
    color:#313131;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.gnav ul li a.owl-in_home, .gnav ul li a.owl-in_page_tree {
    border-bottom: 1px solid #313131;
}
.gnav ul li a::after {
    position: absolute;
    bottom: -1px;
    left: 50%;
    content: '';
    width: 0;
    height: 1px;
    transition: .3s;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #000;
}
.gnav ul li a:hover::after {
	width: 100%;
}

@media screen and (max-width: 736px){
.gnav{
display:none;
}
#panel-btn-wrap {
    float: right;
    margin: 0 2% 0 0;
}
#footer #panel-btn-wrap {
display:none;
}
#panel-btn{
  display: inline-block;
  position: relative;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #711093;
}
#panel-btn:hover{
  background: #ddd;
}
#panel-btn-icon{
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 14px;
  height: 2px;
  margin: -1px 0 0 -7px;
  background: #fff;
  transition: .2s;
}
#panel-btn-icon:before, #panel-btn-icon:after{
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 14px;
  height: 2px;
  background: #fff;
  transition: .3s;
}
#panel-btn-icon:before{
  margin-top: -6px;
}
#panel-btn-icon:after{
  margin-top: 4px;
}
#panel-btn .close{
  background: transparent;
}
#panel-btn .close:before, #panel-btn .close:after{
  margin-top: 0;
}
#panel-btn .close:before{
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
#panel-btn .close:after{
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}
#panel{
    display:none;
    background:#fbfbfb;
    padding:0;
}
#panel ul li{
    border:#fff 1px solid;
    text-align:center;
}
#panel ul li a{
    padding:8px 2% 5px;
    width:100%;
    box-sizing:border-box;
    text-decoration:none;
    display:block;
    background:#fbfbfb;
    color:#131313;
}
#panel ul li a:hover{
    background:#711093;
    color:#fff;
}
}
/*
 汎用CSS
****************************************/
.areaL {float: left;}
.areaR {float: right;}
.tx-left{text-align: left !important;}
.tx-right{text-align: right !important;}
.tx-center{text-align: center !important;}
.mb10 {margin-bottom: 10px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mb40 {margin-bottom: 40px;}
.mb50 {margin-bottom: 50px;}
.w10p {width: 10%;}
.w15p {width: 15%;}
.w20p {width: 20%;}
.w25p {width: 25%;}
.w30p {width: 30%;}
.w35p {width: 35%;}
.w40p {width: 40%;}
.w45p {width: 45%;}
.w50p {width: 50%;}
.w55p {width: 55%;}
.w60p {width: 60%;}
.w65p {width: 65%;}
.w70p {width: 70%;}
.w75p {width: 75%;}
.w80p {width: 80%;}
.w85p {width: 85%;}
.w90p {width: 90%;}
.w95p {width: 95%;}
.w100p {width: 100%;}

@media screen and (max-width: 736px){
.rwd-float-none .areaL,
.rwd-float-none .areaR{
float:none;
width:100%;
margin: 0 auto 10px;
}
iframe {
    width:100%!important;
    height:300px;
}
}